/* .news-body {
    min-height: 100vh;
} */

.marginauto {
    margin: 0 auto;
}

.section-two {
    width: 100%;
    height: 420px;
    background-image: url('../img/news-bg1.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    background-color: #f6f6f6;

}

.section-two .news-title {
    width: 1300px;
    height: 100%;
    padding: 202px 0 0 0px;
    box-sizing: border-box;
    color: #FFF;
    font-size: 56px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.section-three {
    width: 100%;
    min-height: calc(100vh - 527px);
    /* flex:1; */
    background: #F6F6F6;
    padding-bottom: 43px;
}

.section-three .news-container {
    width: 1289px;
    height: 100%;
}

.section-three .news-container .news-box {
    width: 1289px;
    padding-top: 30px;
    margin: 0 auto 8px;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}

.section-three .news-container .news-box .news-item {
    width: 416px;
    height: 393px;
    border-radius: 4px;
    background: #FFF;
    /* box-shadow: 0px 10px 30px 0px #EAF2F1; */
    overflow: hidden;
    margin-right: 20px;
    margin-bottom: 20px;
    cursor: pointer;
    box-sizing: border-box;
    transition: all 0.3s ease-in-out;
}

.section-three .news-container .news-box .news-item:hover {

    /* shadow-elevated */
    box-shadow: 0px 0px 1px 0px rgba(9, 30, 66, 0.31), 0px 8px 12px 0px rgba(9, 30, 66, 0.15);
}

.section-three .news-container .news-box .news-item .news-top {
    width: 416px;
    height: 227px;
    position: relative;
}

.section-three .news-container .news-box a:nth-child(3n) .news-item {
    margin-right: 0;
}

.section-three .news-container .news-box .news-item .news-top .news-calendar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 61px;
    height: 78px;
    border-radius: 8px;
    border-radius: 6px;
    border: 2px solid #FFF;
    background: #FD7E07;
    position: absolute;
    left: 20px;
    bottom: -12px;
}

.section-three .news-container .news-box .news-item .news-top .news-calendar .calendar-day {
    color: #FFF;
    text-align: center;
    font-size: 27px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.section-three .news-container .news-box .news-item .news-top .news-calendar .calendar-month {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.section-three .news-container .news-box .news-item .news-top img {
    width: 100%;
    height: 100%;
}

.section-three .news-container .news-box .news-item .news-body {
    width: 100%;
    height: 166px !important;
    padding: 20px 16px;
    box-sizing: border-box;
}

.section-three .news-container .news-box .news-item .news-body .news-title2 {
    width: 100%;
    height: 51px;
    /* margin: 44px auto 23px; */
    overflow: hidden;
    text-overflow: ellipsis;
    /* display: -webkit-box; 必须结合的属性 ，将对象作为弹性伸缩盒子模型显示 。  */
    display: -webkit-box;
    /* -webkit-line-clamp用来限制在一个块元素显示的文本的行数 */
    -webkit-line-clamp: 2;
    /* -webkit-box-orient 必须结合的属性 ，设置或检索伸缩盒对象的子元素的排列方式 。 */
    /* 从顶部向底部垂直布置子元素 */
    -webkit-box-orient: vertical;
    color: #151515;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    box-sizing: border-box;
    line-height: 26px;
    margin-bottom: 9px;
}

.section-three .news-container .news-box .news-item .news-body .news-title3 {
    width: 100%;
    /* height: 85px; */
    overflow: hidden;
    text-overflow: ellipsis;
    /* display: -webkit-box; 必须结合的属性 ，将对象作为弹性伸缩盒子模型显示 。  */
    display: -webkit-box;
    /* -webkit-line-clamp用来限制在一个块元素显示的文本的行数 */
    -webkit-line-clamp: 3;
    /* -webkit-box-orient 必须结合的属性 ，设置或检索伸缩盒对象的子元素的排列方式 。 */
    /* 从顶部向底部垂直布置子元素 */
    -webkit-box-orient: vertical;
    color: #151515;
    opacity: 0.6;
    font-family: MiSans;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.section-three .news-container .pagination {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.section-three .news-container .pagination .prev, .next {
    width: 80px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    background-color: #FFF;
    margin-right: 10px;
    cursor: pointer;
    border-radius: 4px;
}

.section-three .news-container .pagination .pageitem {
    display: flex;
}

.section-three .news-container .pagination .pageitem li {
    width: 40px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    font-size: 16px;
    background-color: #FFF;
    margin-right: 10px;
    cursor: pointer;
    border-radius: 6px;
}

.section-three .news-container .pagination .pageitem li.more {
    background-image: url('../../img/ellipticalSentence.png');
    background-repeat: no-repeat;
    background-size: 16px 16px;
    background-position: center
}

.section-three .news-container .pagination .pageitem li.prevbtn:hover {
    background-image: url('../../img/arrowleft.png');
}

.section-three .news-container .pagination .pageitem li.nextbtn:hover {
    background-image: url('../../img/awrrowright.png');
}

.dispalynone {
    display: none;
}

.dispalyblock {
    display: block;
}

.activestyles {
    background-color: #FFC229 !important;
}